.search-text, .input-text, .inputquantity, .inputtext {padding-top:3px; margin:0; padding-bottom:0}

#promocode form {width:100%}          
#promocode input.pc-text {width:130px; font-size:.9em; color: #505050; float:left; height:21px; padding-top:5px }

#ph-l-browse p {padding-top: 10px}

form p {margin-bottom:0px}
form .inputtext {height:22px}